﻿@font-face {
    font-family: 'ouf-fonts';
    src: url('../fonts/oufarez.eot?7bm9cn');
    src: url('../fonts/oufarez.eot?7bm9cn#iefix') format('embedded-opentype'),
        url('../fonts/oufarez.ttf?7bm9cn') format('truetype'),
        url('../fonts/oufarez.woff?7bm9cn') format('woff'),
        url('../fonts/oufarez.svg?7bm9cn#ouf-fonts') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="ouf-"], [class*=" ouf-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'ouf-fonts' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ouf-add:before {
    content: "\e900";
}
.ouf-arrow-down:before {
    content: "\e901";
}
.ouf-arrow-left:before {
    content: "\e902";
}
.ouf-arrow-right:before {
    content: "\e903";
}
.ouf-arrow-up:before {
    content: "\e904";
}
.ouf-buy:before {
    content: "\e905";
}
.ouf-cancel:before {
    content: "\e906";
}
.ouf-config:before {
    content: "\e907";
}
.ouf-consult:before {
    content: "\e908";
}
.ouf-delete:before {
    content: "\e909";
}
.ouf-download:before {
    content: "\e90a";
}
.ouf-edit:before {
    content: "\e90b";
}
.ouf-employee:before {
    content: "\e90c";
}
.ouf-event:before {
    content: "\e90d";
}
.ouf-excel:before {
    content: "\e90e";
}
.ouf-filter:before {
    content: "\e90f";
}
.ouf-history:before {
    content: "\e910";
}
.ouf-info:before {
    content: "\e911";
}
.ouf-invoice:before {
    content: "\e912";
}
.ouf-money:before {
    content: "\e913";
}
.ouf-ok:before {
    content: "\e914";
}
.ouf-pdf:before {
    content: "\e915";
}
.ouf-print:before {
    content: "\e916";
}
.ouf-product:before {
    content: "\e917";
}
.ouf-reset:before {
    content: "\e918";
}
.ouf-run:before {
    content: "\e919";
}
.ouf-search:before {
    content: "\e91a";
}
.ouf-sell:before {
    content: "\e91b";
}
.ouf-signature:before {
    content: "\e91c";
}
.ouf-switch:before {
    content: "\e91d";
}
.ouf-time:before {
    content: "\e91e";
}
.ouf-validate:before {
    content: "\e91f";
}
.ouf-word:before {
    content: "\e920";
}

